## omlib-wastewater 5

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "WasteWater" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-wastewater (5-1) unstable; urgency=low
  * Automatic subversion build
  * [r5] dietmar.winkler: Corrects case of file, thanks to Martin
    Sjölund for reporting this.
  * [r4] dietmar.winkler: Create a master for further development.

 -- OpenModelica Build System <build@openmodelica.org>  Tue, 16 Apr 2013 08:17:11 +0200

=== debian/control ===
Source: omlib-wastewater
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-wastewater
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: WasteWater is a Modelica library
 WasteWater is a Modelica library
